import axipy

name_base_tab="ВСЕ_ЗОНЫ"

base_tab=axipy.da.catalog_service.find(name_base_tab)
for ft in base_tab.items():
    print(ft.id)
fts_iter=base_tab.itemsByIds([0])
fts=[]
for ft in fts_iter:
    fts.append(ft)
    print("Result find id="+str(ft.id))